@font-face{
    font-family: "Microsoft";
    src: url("../media/ms-sans-serif.f27c0623.ttf");
}

*{
    margin: 0;
    padding: 0;
    font-family: "Microsoft";
}

body{
    background-image: url('../img/fondos/fondo');
}

.carpeta{
    color: #fff;
    height: 100px;
    font-size: 14px;
    width: 90px;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 0;
}

.carpeta p{
    margin-top: 6px;
    text-align: center;
    user-select: none;
    padding: 3px 0;
    z-index: 0;
    border: solid 1px rgba(0,0,0,0);
}

.carpeta img{
    user-select: none;
    z-index: 0;
}

.grabbable {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

 /* (Optional) Apply a "closed-hand" cursor during drag operation. */
.grabbable:active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

.barra-principal{
    align-items: center;
    background: #bdbebd;
    border-top: solid 2px #fff;
    bottom: 0;
    display: flex;
    height: 38px;
    justify-content: space-between;
    position: absolute;
    width: 100%;
}

#inicio{
    align-items: center;
    border: solid 2px;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    margin-left: 5px;
    padding: 3px 10px 3px 3px;
}

#inicio img{
    margin-right: 3px;
}

#menu-content{
    background: #bdbebd;
    border: solid 2px gray;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
    display: none;
    width: 280px;
    position: absolute;
    bottom: 40px;
    left: 0;
}

#menu-content .solapa{
    background-image: linear-gradient(to top, blue , rgb(0, 0, 65));
    display: inline-block;
    color: #fff;
    font-size: 18px;
    width: 30px;
    height: 390px;
    font-weight: bold;
}

.solapa p{
    width: 100px;
    text-orientation: upright;
    text-align: left;
}

#menu-content ul{
    display: inline-block;
    background: #bdbebd;
    color: black;
    width: 245px;
    list-style: none;
}

#menu-content li{
    display: flex;
    align-items: center;
}

#menu-content li:hover{
    background: blue;
    color:#fff;
}

.box{
    border: solid 2px #fff;
    border-top: solid 2px gray;
    border-left: solid 2px gray;
    margin-right: 5px;
    padding: 5px;
}

.reloj{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding-right: 20px;
}

.reloj img{
    margin-right: 5px;
}